
Master CRM - Operational #1617
Setup brand & Manage Brand UI changes
05/04/2021 11:49 AM - Sidra  Ghaffar

Status: New Start date: 05/04/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 7.00 hours
Target version:
Description

History
#1 - 05/04/2021 10:49 AM - hassaan majeed
- Estimated time set to 7.00

#2 - 05/04/2021 05:29 PM - hassaan majeed
- % Done changed from 20 to 60

04-05-2021

Setup Brand & Manage Brand UI changes - 5 hours and 30 minutes

#3 - 05/05/2021 06:11 PM - hassaan majeed

05-05-2021

Setup brand & Manage Brand UI changes - 50 minutes

05/06/2025 1/1


